@charset "UTF-8";

/*****************************************
				Header
*****************************************/
#header {
	background: url(../img/header/header_bg.jpg) 50% 0 no-repeat;
}
#headerContents { height: 193px;}
#btn_beginner {
	background: url(../img/contents/b_beginner_f1.png) 0 0 no-repeat;
	width: 165px;
	height: 42px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 106px;
	right: 0;
}
#btn_beginner:hover { background-position: 0 -42px;}
/*****************************************
			News Ticker
*****************************************/
#newsTicker {
	margin: 0 0 10px 0;
	border: solid 3px #EFEFEF;
	overflow: hidden;
	position: relative;
}
#newsTicker ul {
	margin: 0 auto;
	padding: 3px 0 0 0;
	width: 950px;
	height: 25px;
	list-style: none;
	line-height: 0;
}
#newsTicker ul li {
	clear: both;
	margin-bottom: -25px;
	height: 25px;
	line-height: normal;
	float: left;
	_display: inline;
	text-align: left;
	position: relative;
}
/*****************************************
			Main Block
*****************************************/
#mainBlock {
	width: 743px;
	float: left;
	_display: inline;
	overflow: hidden;
}
/*****************************************
			Main Contents Top
*****************************************/
#mainContentsTop {
	width: 526px;
	float: right;
	_display: inline;
}
/*****************************************
			Side Left
*****************************************/
#sideLeft {
	width: 200px;
	float: left;
	_display: inline;
}
/*****************************************
			Side Right
*****************************************/
#sideRight {
	width: 200px;
	float: right;
	_display: inline;
}
/*****************************************
			Slide Banner
*****************************************/
#slideBanner {
	margin: 0 0 15px 0;
	padding: 8px;
	border: solid 2px #6FC226;
	position: relative;
}
#slideBanner .bx-wrapper {
	position: relative;
	*zoom: 1;
}
#slideBanner .bx-wrapper img {
	margin: 0 auto;
	display: block;
	max-width: 100%;
}
#slideBannerContents {
	margin: 0 auto;
	width: 460px;
}
#slideBanner .bx-prev,
#slideBanner .bx-next {
	display: block;
	width: 17px;
	height: 63px;
	background: url(../img/contents/slider_nav.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 15px;
}
#slideBanner .bx-prev {
	background-position: 0 0;
	left: 0;
}
#slideBanner .bx-prev:hover { background-position: 0 -63px; }
#slideBanner .bx-next {
	background-position: -17px 0;
	right: 0;
}
#slideBanner .bx-next:hover { background-position: -17px -63px; }
/*****************************************
				News
*****************************************/
#news {
	width: 526px;
	overflow: hidden;
	position: relative;
}
#news h2 {
	background: url(../img/contents/b_news.jpg) 0 0 no-repeat;
	width: 526px;
	height: 55px;
	margin: 0 0 5px 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#news .tab {
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#news .tab li {
	width: 82px;
	height: 29px;
	margin: 0 6px 3px 0;
	float: left;
	_display: inline;
}
#news .tab li a {
	display: block;
	width: 82px;
	height: 29px;
	background: url(../img/contents/tab.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#news .tab li.nav06 {
	margin: 0;
}
#news .tab li.nav01 a { background-position: 0 0; }
#news .tab li.nav02 a { background-position: -82px 0; }
#news .tab li.nav03 a { background-position: -164px 0; }
#news .tab li.nav04 a { background-position: -246px 0; }
#news .tab li.nav05 a { background-position: -328px 0; }
#news .tab li.nav06 a { background-position: -410px 0; }
#news .tab li.nav01 a.active,
#news .tab li.nav01 a:hover { background-position: 0 -29px; }
#news .tab li.nav02 a.active,
#news .tab li.nav02 a:hover { background-position: -82px -29px; }
#news .tab li.nav03 a.active,
#news .tab li.nav03 a:hover { background-position: -164px -29px; }
#news .tab li.nav04 a.active,
#news .tab li.nav04 a:hover { background-position: -246px -29px; }
#news .tab li.nav05 a.active,
#news .tab li.nav05 a:hover { background-position: -328px -29px; }
#news .tab li.nav06 a.active,
#news .tab li.nav06 a:hover { background-position: -410px -29px; }
#news .area {
	overflow: hidden;
	_zoom: 1;
}
#newsContents02,
#newsContents03,
#newsContents04,
#newsContents05,
#newsContents06 {
	display: none;
}
#news dl {
	margin: 2px;
	padding: 4px;
	background: #FFF;
	overflow: hidden;
	_height: 1%;
}
#news dl dt {
	width: 9em;
	padding: 2px 0 0 0;
	font-size: 86%;
	font-weight: bold;
	float: left;
	_display: inline;
}
#newsContents01 dl dt { color: #36B; }
#newsContents02 dl dt { color: #090; }
#newsContents03 dl dt { color: #F66; }
#newsContents04 dl dt { color: #F00; }
#newsContents05 dl dt { color: #609; }
#newsContents06 dl dt { color: #039; }
#news dl dd {
	margin: 0 0 0 9em;
	_height: 1%;
}
.news_list {
	text-align: right;
}
.news_list a {
	padding: 0 0 0 12px;
	background: url(../../common/img/parts/point.gif) 0 50% no-repeat;
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
.rss {
	background: url("../img/contents/btn_rss.png") 0 0 no-repeat;
	width: 80px;
	height: 29px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
}
.rss:hover {
	background-position: 0 -29px;
}
/*****************************************
			Topics
*****************************************/
#topics {
	width: 526px;
	margin: 20px 0 0 0;
	overflow: hidden;
}
#topics h2 {
	background: url(../img/contents/b_topics.jpg) 0 0 no-repeat;
	width: 526px;
	height: 55px;
	margin: 0 0 5px 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#topicsPhoto {
	width: 200px;
	float: left;
	_display: inline;
}
#topicsPhoto img {
	width: 200px;
	height: auto;
}
#topicsInner {
	width: 320px;
	float: right;
	_display: inline;
}
#topics h3 {
	font-size: 115%;
}
#topics dl {
	width: 320px;
}
#topics dl dt {
	font-size: 93%;
	color: #666;
}
#topics dl dd {}
.topics_list {
	background: url(../../common/img/parts/point.gif) 0 50% no-repeat;
	width: 8em;
	margin: 0 0 0 auto;
	padding: 0 0 0 1em;
	display: block;
	clear: both;
}
/*****************************************
			Life Event
*****************************************/
#lifeEvent {
	width: 526px;
	margin: 20px 0 0 0;
	padding: 0 0 2px 0;
}
#lifeEvent h2 {
	width: 526px;
	height: 37px;
	background: url(../img/contents/b_lifeevents.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#lifeEvent ul {
	padding: 0 0 14px 0;
	background: #FFF;
	border: 3px solid #7fc549;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#lifeEvent ul li {
	margin: 14px 0 0 26px;
	width: 72px;
	height: 68px;
	float: left;
	_display: inline;
}
#lifeEvent ul li a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/contents/life_event.jpg) 0 0 no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#lifeEvent ul li#lf_pregnancy a { background-position: 0 0; }
#lifeEvent ul li#lf_pregnancy a:hover { background-position: 0 -68px; }
#lifeEvent ul li#lf_raising a { background-position: -72px 0; }
#lifeEvent ul li#lf_raising a:hover { background-position: -72px -68px; }
#lifeEvent ul li#lf_entrance a { background-position: -144px 0; }
#lifeEvent ul li#lf_entrance a:hover { background-position: -144px -68px; }
#lifeEvent ul li#lf_adult a { background-position: -216px 0; }
#lifeEvent ul li#lf_adult a:hover { background-position: -216px -68px; }
#lifeEvent ul li#lf_employment a { background-position: -288px 0; }
#lifeEvent ul li#lf_employment a:hover { background-position: -288px -68px; }
#lifeEvent ul li#lf_marriage a { background-position: -360px 0; }
#lifeEvent ul li#lf_marriage a:hover { background-position: -360px -68px; }
#lifeEvent ul li#lf_living a { background-position: -432px 0; }
#lifeEvent ul li#lf_living a:hover { background-position: -432px -68px; }
#lifeEvent ul li#lf_sick a { background-position: -504px 0; }
#lifeEvent ul li#lf_sick a:hover { background-position: -504px -68px; }
#lifeEvent ul li#lf_welfare a { background-position: -576px 0; }
#lifeEvent ul li#lf_welfare a:hover { background-position: -576px -68px; }
#lifeEvent ul li#lf_condolence a { background-position: -648px 0; }
#lifeEvent ul li#lf_condolence a:hover { background-position: -648px -68px; }
/*****************************************
			Face Book
*****************************************/
#facebook {
	margin: 20px 0 0 0;
	position: relative;
}
#facebook a {
	background: url(../img/contents/fb_btn.gif) 0 0 no-repeat;
	width: 526px;
	height: 55px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#facebook iframe {
	position: absolute;
	top: 15px;
	right: 5px;
}
/*****************************************
			Side Left Button
*****************************************/
#btn_disaster {
	display: block;
	width: 200px;
	height: 72px;
	background: url(../img/contents/b_disaster.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_disaster:hover { background-position: 0 -72px;}
#btn_flood {
	margin: 18px 0 0 0;
	display: block;
	width: 200px;
	height: 67px;
	background: url(../img/contents/b_flood.gif) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_flood:hover { background-position: 0 -67px; }

#btn_suibo {
	margin: 18px 0 0 0;
	display: block;
	width: 200px;
	height: 67px;
	background: url(../img/contents/b_suibo.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_suibo:hover { background-position: 0 -67px; }






#btn_bousai {
	margin: 18px 0 0 0;
	display: block;
	width: 200px;
	height: 72px;
	background: url(../img/contents/b_bousai.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_bousai:hover { background-position: 0 -72px; }
#btn_digitalmap {
	margin: 16px 0 0 0;
	display: block;
	width: 200px;
	height: 71px;
	background: url(../img/contents/b_map.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_digitalmap:hover { background-position: 0 -71px; }
#btn_mayor {
	margin: 18px 0 0 0;
	display: block;
	width: 200px;
	height: 66px;
	background: url(../img/contents/b_mayo.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_mayor:hover { background-position: 0 -66px; }
#btn_mayor2017 {
	margin: 18px 0 0 0;
	display: block;
	width: 200px;
	height: 66px;
	background: url(../img/contents/b_mayo2017.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_mayor2017:hover { background-position: 0 -66px; }

#btn_mayor_kimura {
	margin: 18px 0 0 0;
	display: block;
	width: 200px;
	height: 66px;
	background: url(../img/contents/b_mayo_kimura.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_mayor_kimura:hover { background-position: 0 -66px; }





#btn_parliament {
	margin: 18px 0 0 0;
	display: block;
	width: 200px;
	height: 66px;
	background: url(../img/contents/b_pariament.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_parliament:hover { background-position: 0 -66px;}
#btn_negisuki {
	margin: 18px 0 0 0;
	display: block;
	width: 200px;
	height: 80px;
	background: url(../img/contents/b_negisuki.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_negisuki:hover { background-position: 0 -80px;}
#btn_public {
	margin: 18px 0 0 0;
	display: block;
	width: 200px;
	height: 62px;
	background: url(../img/contents/b_public.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_public:hover { background-position: 0 -62px;}
/*****************************************
			Emergency
*****************************************/
#emergency {
	margin: 18px 0 0 0;
}
#emergency h2 {
	background: url(../img/contents/b_iza.jpg) 0 0 no-repeat;
	width: 200px;
	height: 72px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#emergency ul {
	list-style: none;
	padding: 3px 0;
}
#emergency ul li {
	background: url(../img/contents/list_green.png) 4px 7px no-repeat;
	margin: 2px 0 0 0;
	padding: 0 0 0 16px;
}
#emergency ul li a {}
/*****************************************
			City Intro
*****************************************/
#cityIntro {
	margin: 18px 0 0 0;
}
#cityIntro h2 a {
	background: url(../img/contents/b_ctiy.jpg) 0 0 no-repeat;
	width: 200px;
	height: 68px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#cityIntro h2 a:hover { background-position: 0 -68px;}
#cityIntro ul {
	list-style: none;
	padding: 3px 0;
}
#cityIntro ul li {
	background: url(../img/contents/list_green.png) 4px 7px no-repeat;
	margin: 2px 0 0 0;
	padding: 0 0 0 16px;
}
#population {}
#population dl {
	padding: 3px 3px 0 16px;
	border-top: none;
	font-size: 93%;
	overflow: hidden;
	_zoom: 1;
}
#population dl dt {
	clear: both;
	width: 3em;
	text-align: center;
	float: left;
	_display: inline;
}
#population dl dd {
	width: 6em;
	text-align: left;
	float: left;
	_display: inline;
}
#population p {
	padding: 0 0 0 16px;
	text-align: left;
	font-size: 93%;
}
/*****************************************
			Side Left Button
*****************************************/
#btn_furusato {
	display: block;
	width: 200px;
	height: 72px;
	background: url(../img/contents/b_furusato.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_furusato:hover { background-position: 0 -72px;}
#btn_furusato01 {
	display: block;
	width: 200px;
	height: 106px;
	background: url(../img/contents/b_furusato01.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_furusato01:hover { background-position: 0 -106px;}
#btn_senkyo2016 {
	display: block;
	width: 200px;
	height: 200px;
	margin-bottom: 10px;
	background: url(../img/contents/b_senkyo.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_senkyo2016:hover { background-position: 0 -200px;}
#btn_saiyou {
	display: block;
	width: 200px;
	height: 106px;
	margin-bottom: 10px;
	background: url(../img/contents/b_saiyou.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_saiyou:hover { background-position: 0 -106px;}
#btn_reiki {
	display: block;
	width: 200px;
	height: 72px;
	margin: 18px 0 0 0;
	background: url(../img/contents/b_reiki.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_reiki:hover { background-position: 0 -72px;}
#btn_calendar {
	display: block;
	width: 200px;
	height: 72px;
	margin: 18px 0 0 0;
	background: url(../img/contents/b_calender.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_calendar:hover { background-position: 0 -72px;}
#btn_mobile {
	display: block;
	width: 200px;
	height: 94px;
	margin: 18px 0 0 0;
	background: url(../img/contents/b_mobile.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_mobile:hover { background-position: 0 -94px;}
#btn_houmukyoku {
	display: block;
	width: 200px;
	height: 72px;
	margin: 18px 0 0 0;
	background: url(../img/contents/b_houmukyoku.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_houmukyoku:hover { background-position: 0 -72px;}
#btn_benri {
	display: block;
	width: 200px;
	height: 72px;
	margin: 18px 0 0 0;
	background: url(../img/contents/b_benri.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_benri:hover { background-position: 0 -72px;}
#btn_youtube {
	display: block;
	width: 200px;
	height: 67px;
	margin: 18px 0 0 0;
	background: url(../img/contents/b_youtube.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_youtube:hover { background-position: 0 -67px;}
#btn_mail {
	display: block;
	width: 200px;
	height: 62px;
	margin: 18px 0 0 0;
	background: url(../img/contents/b_mail.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_mail:hover { background-position: 0 -62px;}
#btn_influenza {
	display: block;
	width: 200px;
	height: 62px;
	margin: 18px 0 0 0;
	background: url(../img/contents/b_infulenza.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_influenza:hover { background-position: 0 -62px;}
#btn_kuji {
	display: block;
	width: 200px;
	height: 118px;
	margin: 18px 0 0 0;
	background: url(../img/contents/hp_banner_tate.gif) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_kuji:hover { background-position: 0 -118px;}
#btn_toto {
	display: block;
	width: 200px;
	height: 106px;
	margin: 18px 0 0 0;
	background: url(../img/contents/b_toto.gif) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_toto:hover { background-position: 0 -106px;}
#btn_kotsu {
	display: block;
	width: 200px;
	height: 72px;
	margin: 18px 0 0 0;
	background: url(../img/contents/b_kotsu.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_kotsu:hover { background-position: 0 -72px;}
#btn_child {
	display: block;
	width: 200px;
	height: 72px;
	margin: 18px 0 0 0;
	background: url(../img/contents/b_child.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_child:hover { background-position: 0 -72px;}
#btn_ijyu {
	display: block;
	width: 200px;
	height: 72px;
	margin: 18px 0 0 0;
	background: url(../img/contents/b_home.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_ijyu:hover { background-position: 0 -72px;}
#btn_pr{
	display: block;
	width: 200px;
	height: 72px;
	margin: 18px 0 0 0;
	background: url(../img/contents/b_pr.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_pr:hover { background-position: 0 -72px;}
#btn_kasen{
	display: block;
	width: 200px;
	height: 72px;
	margin: 18px 0 0 0;
	background: url(../img/contents/b_kasen.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_kasen:hover { background-position: 0 -72px;}
/*****************************************
				Ad Link
*****************************************/
#adLink {
		margin: 18px 0 0 0;
}
#adLink h2 {
	background: url(../img/contents/b_adomin.jpg) 0 0 no-repeat;
	width: 200px;
	height: 61px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#adLink ul {
	list-style: none;
	padding: 3px 0;
}
#adLink ul li {
	background: url(../img/contents/list_blue.png) 4px 7px no-repeat;
	margin: 2px 0 0 0;
	padding: 0 0 0 16px;
}
/*****************************************
			Button Group 01
*****************************************/
#btnGroup01 {
	margin: 10px 0 0 0;
	list-style: none;
}
#btnGroup01 li {
	margin: 0 0 10px 0;
}
#btnGroup01 li a {
	display: block;
	width: 210px;
	height: 51px;
	background: url(../img/contents/btn_210x51.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btnGroup01 #btn_eventcalndar { background-position: 0 0; }
#btnGroup01 #btn_eventcalndar:hover { background-position: -210px 0; }
#btnGroup01 #btn_prpaper { background-position: 0 -51px; }
#btnGroup01 #btn_prpaper:hover { background-position: -210px -51px; }
#btnGroup01 #btn_weather { background-position: 0 -102px }
#btnGroup01 #btn_weather:hover { background-position: -210px -102px }
#btnGroup01 #btn_mailservice { background-position: 0 -153px; }
#btnGroup01 #btn_mailservice:hover { background-position: -210px -153px; }
/*****************************************
			Button Group 02
*****************************************/
#btnGroup02 {
	margin: 20px 0 0 0;
	list-style: none;
}
#btnGroup02 li {
	margin: 0 0 10px 0;
}
#btnGroup02 li a {
	display: block;
	width: 210px;
	height: 56px;
	background: url(../img/contents/btn_210x56.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btnGroup02 #btn_nyusatsu {background-position: 0 0; }
#btnGroup02 #btn_nyusatsu:hover {background-position: -210px 0; }
#btnGroup02 #btn_property {background-position: 0 -56px; }
#btnGroup02 #btn_property:hover {background-position: -210px -56px; }
#btnGroup02 #btn_taxi {background-position: 0 -112px; }
#btnGroup02 #btn_taxi:hover {background-position: -210px -112px; }
#btnGroup02 #btn_council {background-position: 0 -168px; }
#btnGroup02 #btn_council:hover {background-position: -210px -168px; }
#btnGroup02 #btn_election {background-position: 0 -224px; }
#btnGroup02 #btn_election:hover {background-position: -210px -224px; }
#btnGroup02 #btn_education {background-position: 0 -280px; }
#btnGroup02 #btn_education:hover {background-position: -210px -280px; }
#btnGroup02 #btn_hororu {background-position: 0 -336px; }
#btnGroup02 #btn_hororu:hover {background-position: -210px -336px; }
#btnGroup02 #btn_library {background-position: 0 -392px; }
#btnGroup02 #btn_library:hover {background-position: -210px -392px; }
#btnGroup02 #btn_hall {background-position: 0 -448px; }
#btnGroup02 #btn_hall:hover {background-position: -210px -448px; }
#btnGroup02 #btn_tourism {background-position: 0 -504px; }
#btnGroup02 #btn_tourism:hover {background-position: -210px -504px; }
#btnGroup02 #btn_welfare {background-position: 0 -560px; }
#btnGroup02 #btn_welfare:hover {background-position: -210px -560px; }